Bug 174171 - CAN-2005-2933 imap buffer overflow
CAN-2005-2933 imap buffer overflow
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libc-client (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
impact=moderate,source=idefense,publi...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-25 07:46 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2002e-18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-08 15:27:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-11-25 07:46:37 EST
tracking bug

+++ This bug was initially created as a clone of Bug #171344 +++

iDEFENSE has reported a buffer overflow in the wu-imap server:
http://www.idefense.com/application/poi/display?id=313&type=vulnerabilities

An authenticated user can request a mailbox with a specially crafted name which
will overflow a buffer.

-- Additional comment from bressers@redhat.com on 2005-10-20 18:03 EST --
This issue should also affect FC3

Note You need to log in before you can comment on or make changes to this bug.